import request from '../utils/request'

export function getInpatientInfo(patientId) {
  return request({
    url: '/inpatient/getInpatientInfo',
    method: 'get',
    params: { patientId },
  })
}

export function getZyFees(data) {
  return request({
    url: '/inpatient/getZyFees',
    method: 'post',
    data,
  })
}

export function getPrepaidHistory(patientId) {
  return request({
    url: '/inpatient/getPrepaidHistory',
    method: 'get',
    params: { patientId },
  })
}
